Bug 1024023 - RFE: Html formatter
RFE: Html formatter
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-behave (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 11:20 EDT by Vadim Rutkovsky
Modified: 2013-12-22 00:32 EST (History)
2 users (show)

See Also:
Fixed In Version: python-behave-1.2.3-8.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 02:29:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (67.19 KB, patch)
2013-10-28 11:20 EDT, Vadim Rutkovsky
no flags Details | Diff

  None (edit)
Description Vadim Rutkovsky 2013-10-28 11:20:51 EDT
Created attachment 816843 [details]
Proposed patch

Description of problem:
Upstream behave didn't include HTML formatter. This is very useful for reporting behave results. See attached patch

Version-Release number of selected component (if applicable):
python-behave-1.2.3-7.fc21
Comment 2 Fedora Update System 2013-10-29 13:56:37 EDT
python-behave-1.2.3-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-behave-1.2.3-8.el6
Comment 3 Fedora Update System 2013-10-29 14:02:05 EDT
python-behave-1.2.3-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-behave-1.2.3-8.fc19
Comment 4 Fedora Update System 2013-10-29 14:03:36 EDT
python-behave-1.2.3-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-behave-1.2.3-8.fc18
Comment 5 Fedora Update System 2013-10-29 14:05:00 EDT
python-behave-1.2.3-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-behave-1.2.3-8.fc20
Comment 6 Fedora Update System 2013-10-29 21:55:46 EDT
Package python-behave-1.2.3-8.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-behave-1.2.3-8.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20276/python-behave-1.2.3-8.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-11-06 02:29:38 EST
python-behave-1.2.3-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-12-21 13:52:48 EST
python-behave-1.2.3-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-12-22 00:32:25 EST
python-behave-1.2.3-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-12-22 00:32:58 EST
python-behave-1.2.3-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.